body {
    margin: 50px auto;
    padding: 15px;

}
#navbar {
    display: flex;
    
    
 }
 .nav{
    width: 100%;
    display: flex;
    justify-content: space-between;
    /* border: 1px solid ; */

 }
 .nav>div:nth-child(1)>input{
    /* padding: 10%; */
    border:0px;

 }
 .nav>div:nth-child(3){
    display: flex;
    width: 300px;
    /* border: 1px solid; */
    justify-content: space-around;
 }
 .nav>div:nth-child(3)>div>a>img{
    height: 70px
 }
 
#logo{
    width: 250px;
    height: 75px;
}
#pro{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 40px;
    text-align: center;
    padding: 10px;
}
#chk>button{
    background-color: lightblue;
    color: aliceblue;
    width: 50%;
    border: 0px;
    height: 50px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    
    
}
.cart{
    background-color: pink;
    color: aliceblue;
    text-align: center;
    border: 0px;
    
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    
}